﻿html, body
{
    height: 100%;
    width: 100%;
}

body
{
    background: url('../img/login-background.jpg');
}

.login-body
{
    height: 100%;
}

    .login-window
    {
        background: url(../img/login-window.jpg) no-repeat;
        height: 429px;
        background-size: 100%;
    }

    .profile-image
    {
        margin-top: 26%;
    }

        .profile-image img
        {
            position: absolute;
            left: 23%;
        }

    .login-form
    {
        margin-top: 26%;
    }

    .register-info
    {
        margin-top: 22%;
        background: rgba(255, 255, 255, 0.47);
        padding: 15px;
        height: 225px;
    }

        .register-info p
        {
            font-size: 16px;
            background: rgba(255, 255, 255, 0.72);
            padding: 18px;
        }